.indice-lgpd li {
    list-style: decimal !important;
}

@media only screen and (max-width:992px) {
    .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .container-index-content {
        display: flex;
        flex-direction: column-reverse !important;
    }

    .container-footer {
        display: flex;
        flex-direction: column !important;
    }

    .indice {
        position: inherit !important;
    }

    .btn-topo {
        display: none !important;
    }
}
